Bug 1462779 - [Ansible Embedded] - Remove ssh keys fields from SCM credentials form
[Ansible Embedded] - Remove ssh keys fields from SCM credentials form
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Zita Nemeckova
Dmitry Misharov
: ZStream
Depends On: 1452584
  Show dependency treegraph
Reported: 2017-06-19 10:00 EDT by Satoe Imaishi
Modified: 2017-08-02 13:32 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1452584
Last Closed: 2017-08-02 13:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Ansible

Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-19 10:03:57 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:

commit 9fa86435653fe4b03ac330c9360495cf331dbff7
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Jun 16 09:37:34 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 19 10:01:32 2017 -0400

    Merge pull request #1557 from ZitaNemeckova/add_git_url
    Add git protocol to URL for Ansible repo
    (cherry picked from commit bcf147f87d95145b17690fb3d051bc579e47ff61)

 app/assets/javascripts/directives/url_validation.js     | 2 +-
 app/views/ansible_repository/_repository_form.html.haml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)
Comment 3 Dmitry Misharov 2017-06-28 02:42:31 EDT
Verified in The UI accepts ssh urls like git@github.com:jonnyfiveiq/Ansible_Playbooks, but it seems the backend can't pull playbooks.
Comment 5 errata-xmlrpc 2017-08-02 13:32:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.